DLA-3823-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3823-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3823-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3823-1
Related
Published
2024-05-27T00:00:00Z
Modified
2024-05-27T20:17:49.750737Z
Summary
less - security update
Details
References

Affected packages

Debian:10 / less

Package

Name
less
Purl
pkg:deb/debian/less?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0The exact introduced commit is unknown
Fixed
487-0.1+deb10u1

Affected versions

487-0.*

487-0.1